Subject: Drug desing and de novo design

From: Antonio Morreale <[email-masked]>
Date: Fri, 17 Oct 1997 07:22:43 -0500 (EST)

Hi all,

I have couple questions regarding drug design:

1. (I posted this one before, but due to mail problems, I'm not sure it
    was in the list). I'm looking for some information about drug design
   for undergraduets. I refer to some kind of simple exercises that show
   basic techniques in this field. Any information, like books, papers,
   WWW pages or personal experience will be greatly apreciated.

2. This question is related with my PhD project in de novo desig. I want
   to buy some software, or get some free one, to begin with, so I'll
   apreciate so much personal experiences with this kind of program, which
   are more friendly to work with, which are available, which one I should
   avoid...

Thank you very much in advance.

Antonio Morreale.  [email-masked]